<template>
    <v-container>
        <TimeslotInfo :timeslot-id="timeslotId" />
    </v-container>
</template>

<script>
export default {
    computed: {
        timeslotId() {
            return this.$route.params.id;
        }
    }
}
</script>
